Subject: [IGSMAIL-5682]: IISC site down, Jan 8
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jan 2008 07:39:23 -0800

******************************************************************************
IGS Electronic Mail      10 Jan 07:39:26 PST 2008      Message Number 5682
******************************************************************************

Author: Dave Stowers

Dear Colleagues,

Please be advised that data should not be expected from the Bangalore,
India site IISC until further notice. The antenna was stolen and the
site vandalized. The extent of the damage is currently being
investigated.

Best regards,

-dave